Skip site navigation (1) Skip section navigation (2)

[Keystone Slip # 6] Cannot make the jdbc driver for Solaris 2.6

From: webmaster(at)postgresql(dot)org
To: pgsql-bugs(at)postgresql(dot)org
Subject: [Keystone Slip # 6] Cannot make the jdbc driver for Solaris 2.6
Date: 1999-07-23 16:38:39
Message-ID: 199907231638.MAA13123@hub.org (view raw or flat)
Thread:
Lists: pgsql-bugs
---------------------------------------------------------------------------
Slip number -----: 6
Problem ---------: Cannot make the jdbc driver for Solaris 2.6
Opened by -------: jjr(at)sapphire(dot)alisa(dot)org on 07/23/99 12:23
Assigned To -----: scrappy
---------------------------------------------------------------------------
Summary:
Used the following procedure in order to build
the jdbc driver for Solaris 2.6 on Postgresql
6.5.1, using GNUmake.

  $ cd postgresql-6.5.1/src/interfaces/jdbc
  $ make
  make $(java makeVersion)
  /bin/sh: syntax error at line 1: '(' unexpected
  make: *** [all] Error 2
---------------------------------------------------------------------------
History:
07/23/99 12:38 by scrappy:
Dependency changed to 0 from 
Current tech changed to scrappy from 
Contact changed to  from ANONYMOUS
Scheduled Close Date changed to 0 from 
Scheduled Open Date changed to 0 from 
Public setting changed to 1 from 0
Policy changed to 0

---------------------------------------------------------------------------


          Full information on this slip is available at:
http://www.postgresql.org/bugs/visitor.php3?sid=6&v_func=zoom

---------------------------------------------------------------------------
This message was generated automatically by Keystone at http://www.postgresql.org


pgsql-bugs by date

Next:From: webmasterDate: 1999-07-23 16:42:17
Subject: [Keystone Slip # 1] just a test...
Previous:From: Tom LaneDate: 1999-07-23 00:47:47
Subject: Re: [BUGS] General Bug Report: difficulty enabling USE_SYSLOG

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group